Copyright: Created with EasyHelp (Tel: 0973 209667)


L5210 DH+/Bit Output - RG354381

Description

This block is used to connect an SSD LINK Input to the specified Data Highway Plus (DH+) bit network address so that data may be transferred from the SSD LINK network to the DH+ network.  The DH+ node address is configurable in the range 0 to 63.  The File Number is configurable in the range 3 through 255.  The Bit Number is configurable in the range 0 through 15999.

Parameters

DH+ Node Address	Selects Data Highway Plus network node address.

File Number	Selects File Number for this Bit Output.

Bit Number	Slects Bit Number for this Bit Output.

Input	Expects data 0 or 1.

Get Output	Returns the current value of the register:  0 (False) or 1 (True).


Description

This block is used to connect an SSD LINK Input to the specified Data Highway Plus (DH+) bit network address so that data may be transferred from the SSD LINK network to the DH+ network.  The DH+ node address is configurable in the range 0 to 63.  The File Number is configurable in the range 3 through 255.  The Bit Number is configurable in the range 0 through 15999.


Parameters

DH+ Node Address	Selects Data Highway Plus network node address.

File Number	Selects File Number for this Bit Output.

Bit Number	Slects Bit Number for this Bit Output.

Input	Expects data 0 or 1.

Get Output	Returns the current value of the register:  0 (False) or 1 (True).